/*
	Theme Name: Semplice Child Theme
	Description: Child Theme for Semplice
	Author: Semplicelabs
	Template: semplice5
*/

/* Custom CSS Start */

#overlay-menu .overlay-menu-inner nav ul li a {
    width: auto !important;
}

.thumb .thumb-inner .thumb-hover {
    transition: all 0s !important;
}

.title-project {
    color: #d2141e !important
}

.text-block {
    font-size: 17px !important;
    line-height: 24px !important;
}

.text-credits-margin {
    margin-top: -10px
}

/*.panel-label{ padding-left: 5% !important}*/
.project-panel {
    padding-left: 5% !important;
    padding-right: 5% !important
}

#content-holder p {
    line-height: 1em
}

.menu-item-67 {
}


.menu-item-67 span {
    font-size: 0 !important;
    background-image: url('./my_assets/images/pallino.svg');
    background-repeat: no-repeat;
    background-size: 100%;
    height: 20px;
    width: 20px;
}

body.is-touch .menu-item-67 a span,
.menu-item-67 a:hover span {
    width: 200px;
    padding: 150px 10px 20px 10px;
    font-size: 20px !important;
    text-decoration: underline;
    background-image: url('./my_assets/images/animazionefreccia.gif');
}


#section_kt9xtvcp1, .project-link-section {
    z-index: 1 !important;
}

#project-link {
    height: 0;
    text-align: center;
}

#project-link a {
    display: inline-block;
    margin-top: 64px;
}

#project-link svg {
    width: 32px;
    height: 32px;
    transition: all 1s ease-in-out;
    overflow: visible;
}

#project-link rect {
    transition: all 1s ease-in-out;
}

#project-link a:hover rect {
    animation: kaboom 1s ease;
}

#project-link a:hover rect:nth-child(1) {
    fill: #dc5b5e;
}

#project-link a:hover rect:nth-child(2) {
    fill: #9f3a3c;
    animation-delay: 0.2s;
}

#project-link a:hover rect:nth-child(3) {
    fill: #710709;
    animation-delay: 0.4s;
}

#project-link a:hover rect:nth-child(4) {
    fill: #491d1e;
    animation-delay: 0.6s;
}

@keyframes kaboom {
    100% {
        transform: scale(1);
    }
}

.menu-item-48 a:hover,
.menu-item-56 a:hover,
.menu-item-141 a:hover {
    transition-duration: 0.01s;
    transform: rotate(-10deg);
    color: #d2141e;
    -webkit-text-stroke-color: #d2141e;
}

body.open-menu #overlay-menu {
    overflow: hidden !important;
}

.back-to-top a svg {
    display: none
}

.back-to-top a {
    width: 30px;
    height: 60px;
    background-image: url('./my_assets/images/freccia-up.svg');
    background-repeat: no-repeat;
    background-size: 100%;
    margin-bottom: 50px;
	display: none !important;
}

.back-to-top a:hover {
    height: 90px !important;
}

.fp-hor-nav a {
    display: block;
    width: 30% !important;
    height: 100% !important;
    opacity: 0;
    transition: none !important;
}

.fp-hor-nav a:hover {
    opacity: 1;
}

.fp-hor-nav a.prev svg {
    transition: none !important;
    left: 0;
    top: 50%;
}

.fp-hor-nav a.prev:hover svg {
    position: absolute;
    left: 0;
    top: 50%;
}

.fp-hor-nav a.next svg {
    transition: none !important;
    right: 10px;
    top: 50%;
}

.fp-hor-nav a.next:hover svg {
    position: absolute;
    right: 10px;
    top: 50%;
}

.view-project.vp-global {
    display: block;
    left: 50%;
    transform: translateX(-50%);
    width: 30% !important;
    height: 100% !important;
}

.view-project.vp-global a {
    font-size: 0 !important;
    border: 0 !important;
    width: 100% !important;
    height: 100% !important;
    display: block !important;
    background-color: transparent !important;
}

/* Custom CSS End */

.nav_7d3mqlr7q .navbar-inner .hamburger a.open-menu span::after {
    display: none !important;
}

/*.semplice-prev.np-link .np-label,*/
.semplice-next.np-link .np-text-above:after {
    text-transform: lowercase !important;
}

/*.semplice-prev.np-link .np-prefix,*/
.semplice-next.np-link .np-text-above:after {
    text-transform: lowercase !important;
    font-size: 0 !important;
    width: 30px;
    height: 60px;
    background-repeat: no-repeat;
    margin-top: -12px;
    background-position: 50%;
}

/*.semplice-prev.np-link:hover .np-prefix {*/
/*    animation: sprev .5s .2s infinite;*/
/*}*/

/*
.semplice-next.np-link:hover .np-text-above:after {
    animation: snext .5s .2s infinite;
}

@keyframes sprev {
    0% {
        margin-right: 0;
        margin-left: 0;
    }
    100% {
        margin-left: -50px;
        margin-right: 50px;
    }
}

@keyframes snext {
    0% {
        margin-right: 0;
        margin-left: 0;
    }
    100% {
        margin-right: -50px;
        margin-left: 50px;
    }
}
*/

/*.semplice-prev.np-link .np-text-above {*/
/*    background-image: url('./my_assets/images/prev.svg')*/
/*}*/


/*.semplice-next.np-link .np-text-above:after {*/
/*    background-image: url('./my_assets/images/next.svg');*/
/*}*/

.semplice-next-prev .semplice-prev.np-link {
    display: none;
}

.semplice-next-prev .semplice-next.np-link {
    transition-duration: 0s;
    padding-right: 130px;
    width: 350px;
    min-width: 350px;
    display: block;
    margin-left: calc(100% - 350px);

    /*
    background-image: url('./my_assets/images/next.svg');
    background-position: right 25px center;
    background-repeat: no-repeat;
    background-size: 74px 88px;
    */
}

.semplice-next-prev .semplice-next.np-link:hover {
    transition-duration: 0s;
    background-position: right 0 center;
}

.semplice-next-prev .semplice-next.np-link .np-text-main {
    text-align: left;
}

.semplice-next-prev .semplice-next.np-link .np-text-main .np-label {
    transition-duration: 0s !important;
    font-size: 28px !important;
    font-weight: 500 !important;
    color: #d2141e !important;
    padding-left: 10px;
    width: 60%;
    display: block;
}

.semplice-next-prev .semplice-next.np-link:hover .np-text-main .np-label {
    transition-duration: 0s !important;
    font-weight: 400;
    color: black !important;
}

.semplice-next-prev .semplice-next.np-link .np-text-above .np-label-above {
    font-size: 170px !important;
    color: #d2141e !important;
    text-transform: capitalize;
}

/*.semplice-next-prev .semplice-next.np-link:hover .np-label-above {*/
/*    color: black !important;*/
/*}*/

/*.semplice-next-prev .semplice-next.np-link:after .np-label-above {*/
/*    background-image: url('./my_assets/images/next.svg');*/
/*    width: px;*/
/*    height: 62px;*/
/*    background-size: contain;*/
/*}*/

.semplice-next-prev [data-np-image-scale=contain] .semplice-next .np-bg {
    transition-duration: 0s !important;
    background-position: center center !important;
    transition: all 1s ease-in-out;
    opacity: 0;
    margin-left: -100px;
}

.semplice-next-prev [data-np-image-scale=contain] .semplice-next.np-link:hover .np-bg {
    transition-duration: 0s !important;
    opacity: 1;
    margin-left: -471px;
    width: 150%;
}

.np-link .np-text {
    align-self: flex-end !important;
    margin-left: calc(100% - 400px);
}

.project-panel .pp-thumb p.pp-title {
    text-align: left !important
}

#overlay-menu {
    transition-duration: 0s !important;
}

.logo > a {
    transition: all 1s ease-in;
}

.logo > a:hover {
    transform: rotate(20deg);
}

.btn-social-rotation a,
a[title="title-social"]{
    display: inline-block;
    transition: all 1s ease-in;
}

.btn-social-rotation a:hover,
a[title="title-social"]:hover{
    transform: rotate(-10deg);
}

/*  -----MOBILE-------------------------------------------
--------------------------------------------------------*/

@media only screen and (max-width: 600px) {
	
	.my-footer{ margin-top: -50px !important;}
	#content-37 #section_2caf123cc{    padding-top: 7rem; margin-left: 1rem;}
	#content-108 #section_97b189d6a{padding-top: 0 !important}
	
	#overlay-menu .overlay-menu-inner nav ul li.menu-responsive a span{ font-size: 3em !important}
	.cloumn-block{  margin-top: -38px}


    .project-panel {
        padding-left: 1% !important;
        padding-right: 1% !important
    }

    #content-holder p {
        line-height: 1em
    }

    .semplice-next-prev .semplice-next.np-link .np-text-above .np-label-above {
        font-size: 100px !important;
    }

    .semplice-next-prev .semplice-next.np-link .np-text-main .np-label {
        width: 90%;
    }
    .semplice-next-prev .semplice-next.np-link {
        width: 100%;
        padding-right: 30px;
		padding-left: 50px;
        margin-left: calc(100% - 230px);
        }
    .semplice-next-prev [data-np-image-scale=contain] .semplice-next.np-link:hover .np-bg {
        opacity: 0 !important;
    }
	.semplice-next-prev{padding: 2rem 0rem 2rem 3rem !important}

}

/* ciao paolo */

body.is-frontend #pointer-dot {
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    border: 2.5px solid white;
    position: fixed;
    border-radius: 4px;
    z-index: 10001;
    pointer-events: none;
    transition: border-color 0.5s;
}

body.is-frontend #pointer-ring {
    transition: all 20ms !important;
    background-color: rgb(210, 20, 30);
    filter: invert(100%);
    mix-blend-mode: difference;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    padding: 15px;
    border: 2px solid white;
    position: fixed;
    border-radius: 100px;
    z-index: 10002;
    pointer-events: none;
}

body.is-frontend {
    cursor: none !important;
}

body.is-frontend a {
    cursor: none !important;
}

body.is-touch.is-frontend {
    cursor: inherit !important;
}

body.is-touch.is-frontend a {
    cursor: inherit !important;
}

.thumb-hover-meta .category:before{
    content: '-';
    line-height: 10px;
    display: block;
    clear: both;
    width: 100%;
}